@charset "utf-8";
/* CSS Document By CC */

*,*:before,*:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box}
*{margin:0; padding:0; list-style:none;}
em{font-style: normal;}
html {height: 100%;  -webkit-text-size-adjust: none;}
body {background:#680000;-webkit-font-smoothing: antialiased; min-height: 100%; width:100%;}
/*弹性布局*/
.between {display: flex;flex-direction: row;align-items: center;justify-content: space-between; padding: 25px;}
/*框架*/
.container{width:750px; margin: 0 auto;  background: url("../images/hb_bg.png") no-repeat  bottom center; padding-bottom: 60px;}
.top_img{position: relative;}
.top_img .btn_top{position: absolute; bottom: 50px; left:0; text-align: center; display: block; width: 100%;}
a:hover{opacity: 0.9;}
.tcent{text-align: center}
.img_cont{text-align: center; margin: 40px auto;}
.img_cont img{box-shadow: 0 3px 20px rgba(243,218,117)}
.bottom_btn{ }